{
  "row_id": 1839,
  "query": "TRENDS Clothing Shop Bargarh",
  "data": [
    {
      "name": "Reliance SMART Superstore",
      "place_id": "0x3a214b4a918b1305:0xdcaa220584a63648",
      "address": "Ground Floor, near Hotel Orion, Private Bus Stand, Bargarh, Odisha 768028",
      "rating": 4.1,
      "reviews_count": 532,
      "categories": [
        "Hypermarket",
        "Appliance store",
        "Beverage Store",
        "Convenience store",
        "Dairy store",
        "Gourmet grocery store",
        "Health food store",
        "Home goods store",
        "Indian grocery store",
        "Produce market"
      ],
      "website": "https://stores.reliancesmartbazaar.com/reliance-smart-superstore-hypermarket-private-bus-stand-bargarh-280625/Home",
      "phone": "18008910001",
      "thumbnail": null,
      "latitude": 21.3438514,
      "longitude": 83.6282572,
      "link": "https://www.google.com/maps/place/Reliance+SMART+Superstore/data=!4m7!3m6!1s0x3a214b4a918b1305:0xdcaa220584a63648!8m2!3d21.3438514!4d83.6282572!16s%2Fg%2F11rpxvqj8t!19sChIJBROLkUpLIToRSDamhAUiqtw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a214b1ddfccd549:0xd6050411e444d1a3",
      "address": "Plot no 652 684/10345, Chowk, opp. Yahmaha Showroom, Milan Vihar, Bhatli, Bargarh, Odisha 768030",
      "rating": 4.3,
      "reviews_count": 40,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-bhatli-chowk-bargarh",
      "phone": "07008102185",
      "thumbnail": null,
      "latitude": 21.3429525,
      "longitude": 83.61143799999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a214b1ddfccd549:0xd6050411e444d1a3!8m2!3d21.3429525!4d83.611438!16s%2Fg%2F11svwlw090!19sChIJSdXM3x1LIToRo9FE5BEEBdY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Zaree Trends",
      "place_id": "0x3a214b002b69372d:0xf649a4311e304899",
      "address": "Old Asian Hwy 46, near Poonam Computers, Bandutikra, Bargarh, Odisha 768028",
      "rating": 3,
      "reviews_count": 2,
      "categories": [
        "Women's clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 21.3426364,
      "longitude": 83.6159268,
      "link": "https://www.google.com/maps/place/Zaree+Trends/data=!4m7!3m6!1s0x3a214b002b69372d:0xf649a4311e304899!8m2!3d21.3426364!4d83.6159268!16s%2Fg%2F11wvb3x0wy!19sChIJLTdpKwBLIToRmUgwHjGkSfY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a214b4ddc72085f:0x9304ac80eedf9181",
      "address": "Plot No.3230/13272,1624, Khata No.2414, Mouza :Bargarh, P.S/Tehsil, Bargarh, Odisha 768028",
      "rating": 5,
      "reviews_count": 2,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bargarh",
      "phone": "07077809294",
      "thumbnail": null,
      "latitude": 21.344334099999998,
      "longitude": 83.628164,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a214b4ddc72085f:0x9304ac80eedf9181!8m2!3d21.3443341!4d83.628164!16s%2Fg%2F11kr71yh1t!19sChIJXwhy3E1LIToRgZHf7oCsBJM?authuser=0&hl=en&rclk=1"
    }
  ]
}